<?php
if (!defined('ABSPATH')) {
    exit;
}

// Add custom fields to product page
function mcisps_woocommerce_product_custom_fields()
{
    global $woocommerce, $post;
    echo '<div class="product_custom_field">';

    echo '<h4>Simple Product Sample</h4>';

    //Custom Product Checkbox
    woocommerce_wp_checkbox(
        array(
            'id'    => '_sample_active',
            'label' => __('Sample active', 'simple-product-sample'),
        )
    );

    //Custom Product Sample price
    woocommerce_wp_text_input(
        array(
            'id'        => '_sample_price',
            'label'     => __('Sample price (set 0 for free)', 'simple-product-sample'),
            'data_type' => 'price',
        )
    );

    echo '</div>';
}

add_action('woocommerce_product_options_inventory_product_data', 'mcisps_woocommerce_product_custom_fields');