<?php
function get_mcisps_option_from_db($option)
{
    global $wpdb;
    $tabla_mcisps_options = sanitize_text_field($wpdb->prefix) . 'mcisps_options';

    $sql        = $wpdb->prepare("SELECT mcisps_value FROM $tabla_mcisps_options WHERE mcisps_option = %s", $option);
    $get_option = $wpdb->get_results($sql);

    if (count($get_option) > 0) {
        $get_option = $get_option[0]->mcisps_value;
        return $get_option;
    } else {
        return null;
    }
}